@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	padding:0;
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	background:#F2F2F2;
	width:100%;
	text-align:center;
	}

img{
max-width:100%;
height:auto;
width:auto;
}

a:link{
	color:#666;}

a:visited{
	color:#666;}
	
a:hover{
	color:#222;}

/*a:hover{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}*/
	 
/* マージン */
.margin-t10 img{margin-top:10px;}
.margin-t20 img{margin-top:20px;}
.margin-b10 img{margin-bottom:10px;}
.margin-b20 img{margin-bottom:20px;}



/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media ( min-width : 641px ) {

.pc-none{
	display:none;}

/* フッター */
.foot-bk{background:#222222; margin:0 0 0 0; padding:0;}
.foot{height:40px; font-size:12px; color:#fff; padding-top:20px;}
.foot a{color:#ccc;}


.page-link{
	margin-top:-60px;
	padding-top:60px;
}

/* gallery */

/* 先頭に戻るボタン */
.modoru_navi {
 position: fixed;
 bottom: 10px;
 right: 10px;
 }

.modoru_navi img{
	opacity: 0.8;
	 filter: alpha(opacity=80);
	 -ms-filter: "alpha(opacity=80)";
	width:50px;
	height:50px;}


/* swiper */
.swiper-container {
width: 100%;
height: 75%;
background: #000;
position:absolute;
top:0;
left:0;
}

    .swiper-slide {
        font-size: 18px;
        color:#fff;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 40px 60px;
    }
    .parallax-bg {
        position: absolute;
        left: 0;
        top: 0;
        width: 200%;
        height: 100%;
        -webkit-background-size: 4000px;
        background-size: cover;
        background-position: left;
    }
    .swiper-slide .title {
        font-size: 41px;
        font-weight: 300;
    }
    .swiper-slide .subtitle {
        font-size: 21px;
    }
    .swiper-slide .text {
        font-size: 16px;
        max-width: 550px;
        line-height: 1.8;
		text-align:left;
		color:#fff;
    }

/* swiper */


.motion_blur-mov{
	position:relative;
	width:100%;
	height:600px;
	text-align:center;
	margin:0 auto;
	padding:0;}


.section {
	display: block;
	width: 100%;
	height: 600px;
	float: left;
	position:relative;
	text-align:center;
	margin:0 auto;
	padding:0;
        }
.section a{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 600px;
	text-align:center;
	margin:0 auto;
	padding:0;}
.section a:hover{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 600px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	background:#000;}
.section img{
	margin:0 auto;
	padding:0;
	text-align:center;
	bottom:250px;
	left:0;
	position:absolute;
	width:100%;}


.mizuno19-header{
	height:70px;
	background:#222;
	width:100%;
	position:fixed;
	margin:0 auto;
	padding:0;
	top:0;
	left:0;
	z-index:999;
}

.mizuno19-header-logo{
	text-align:left;
	margin:15px;
}

.mizuno19-header-logo img{
	width:110px;
}	

.mizuno-index-main{
/*	background-image:url(/mizuno/ftw/img/rebulacup-mainpc.jpg);*/
/*	background-position:center top;
	background-repeat:no-repeat;
	background-color:#fff;
	height:600px;*/
	margin-top: 70px;
}

.mizuno-index-txtarea{
	padding-top:70px;
}

.mizuno-index-ttl{
	font-size:55px;
	font-weight:bold;
	margin:0 auto;
	text-align:center;
	color:#222;
	letter-spacing:1px;
}

.mizuno-index-sub{
	font-size:17px;
	color:#444;
	margin:0 auto;
	text-align:center;
	letter-spacing:2px;
}

ul.mizuno-index-navilist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.mizuno-index-navilist li{
	float:left;
    height: 90px;
	/*margin:0 auto 10px auto;
	padding:0;*/
	width:33.3%;
}

ul.mizuno-index-navilist li a{
	border:2px solid #fff;
	margin:0 auto;
	padding:0;
	width:95%;
	padding:15px 0;
	display:block;
	color:#fff;
	text-decoration:none;
}

ul.mizuno-index-navilist .reachbeyond-blue a{
	color:#269dff !important;
	border:2px solid #269dff;
}
ul.mizuno-index-navilist .reachbeyond-blue .mizuno-index-navisub{
	color:#269dff !important;
}


ul.mizuno-index-navilist li a:hover{
	background:#222;
}

.mizuno-index-navittl{
	font-weight:bold;
}

.mizuno-index-navittl:before{
	content: '\f107';
	display: inline-block;
	font-family: FontAwesome;
	margin-right:5px;
}

.mizuno-index-navisub{
	font-size:10px;
	color:#fff;
	margin-top:3px;
	letter-spacing:1px;
}

ul.mizuno-index-navilist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.mizuno-index-productarea{
	background: #fff;
	padding:80px 0;
}

.mizuno-index-product_txtarea{
	text-align:left;
	width:90%;
	max-width:1000px;
	margin:20px auto;
	text-align:left;
}

.mizuno-index-product_img img{
	border-radius:10px;
}

.mizuno-index-product_ttl{
	font-size:30px;
	font-weight:bold;
	color:#fff;

}
.mizuno-index-product_ttl span{
	font-size:12px;
	display:block;
	font-weight:normal;
	letter-spacing:1px;
}

.mizuno-index-product_txt{
	padding:15px 0;
	color:#ccc;
	font-size:14px;
	line-height:180%;
}

.mizuno-index-product_logo{
	margin-bottom:20px;
}


.mizuno-index-product_morebtn a{
	font-size:20px;
/*	font-weight:bold;*/
	color:#222;
	padding:10px 0;
	width:90%;
	max-width:400px;
	margin:0 auto;
	display:block;
	background:#fff;
	text-decoration:none;
}

.rb-morebtn a{
	background:#269dff !important;
}

.mizuno-index-product_morebtn a:hover{
	background:#ccc;
}

.mizuno-index-product_morebtn a span{
	font-size:12px;
	font-weight:normal;
}

.mizuno-index-product_morebtn a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.mizuno-index-product_contentsarea{
	margin-bottom:100px;
}

.mizuno-index-product_futsalttl{
	color:#fff;
	font-weight:bold;
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding:10px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-size:20px;
	letter-spacing:1px;
	text-align:left;
}

.mizuno-index-product_futsalttl span{
	font-size:11px;
	margin-left:5px;
}


ul.mizuno-index-product_futsallist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
	max-width:1000px;
}
ul.mizuno-index-product_futsallist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:33.3%;
	text-align:center;
}
ul.mizuno-index-product_futsallist li img{
	margin:40px auto 30px auto;
	padding:0;
	width:90%;
}
ul.mizuno-index-product_futsallist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.mizuno-index-product_futsal-name{
	font-size:20px;
	font-weight:bold;
	color:#fff;
	letter-spacing:1px;
	text-align:left;
	width:90%;
	margin:0 auto;
}
.mizuno-index-product_futsal-name span{
	font-size:11px;
	font-weight:normal;
	color:#fff;
	display:block;
}

.mizuno-index-product_futsal-txt{
	font-size:15px;
	color:#ccc;
	text-align:left;
	width:90%;
	margin:10px auto 20px auto;
	line-height:170%;
}


.mizuno-index-txt{
	margni:0 auto;
	color:#ccc;
	font-size:15px;
	padding:50px 0 10px 0;
	line-height:170%;
}

.mizuno-index-txt span{
	margin:0 auto;
	color:#444;
	font-size:15px;
	display:block;
	padding-bottom:15px;
}

.mizuno-index-line{
  display: inline-block;
  border-left: 1px solid #222;
  border-right: 1px solid #222;
  height: 70px;		
	}	
	

.mizuno-index-line02{
  display: inline-block;
  border-left: 1px solid #222;
  border-right: 1px solid #222;
  height: 750px;		
	}	
		
	
.mizuno-schedulearea{
	width: 100%;
	margin: 20px auto;
	padding: 15px;
	text-align: center;
	max-width: 350px;
	background: #222;
	}	
		
.mizuno-schedule-ttl{
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	}	
	
.mizuno-schedule-ttl span{
	font-size: 10px;
	font-weight: bold;
	color: #ccc;
	}	

.mizuno-schedule-txt{
	font-size: 14px;
	font-weight: bold;
	color: #ccc;
	text-align: left;
	margin: 10px auto;
	}	

.index-main-area{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	}	
	
.index-main-area02{
	width: 100%;
	max-width: 1200px;
	border-top: 2px #222 solid;
	margin: 0 auto;
	padding: 0;
	text-align: center;		
	}	
	
.index-morelianeo3jp{
	width: 38%;
	display: inline-block;
	padding: 50px;
	}	
	
.index-rebulacup{
	width: 38%;
	display: inline-block;
	padding: 50px;
	}	
	
.index-morelianeo3jp-ttl{
	font-size: 36px;
	font-weight: bold;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	color: #222;
	}	
	
.index-morelianeo3jp-ttl span{
	font-size: 16px;
	display: block;
	font-weight: bold;
	color: #333;
	}	
	
.index-morelianeo3jpspace{
    padding-top: 100px;
	}	
	
.index-morelianeo3jp-txt{
	border-top: 1px #444 solid;
	padding:10px;
	margin: 10px auto;
	text-align: left;
	font-weight: bold;
	}
	
.index-morelianeo3jp-txt a{
	text-decoration: none;
	}	
	
	
.index-mainlist{
	width: 38%;
	margin: 0 auto;
	padding: 50px;
	text-align: center;
	}	
	
.mizuno-index-productttl{
	font-size: 40px;
	font-weight: bold;
	color: #222;
	text-align: center;
	margin-bottom: 10px;
	}	
	
	
	
	
	
		
ul.mizuno_index-product-list{
	list-style-type:none;
	padding:0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	margin:70px auto 0 auto;
/*align-items: center;
  justify-content: center;*/
	}
ul.mizuno_index-product-list li{
	width:50%;
	margin:0 auto;	
	padding:0;

}
ul.mizuno_index-product-list li img{
	width:100%;
	margin:0 auto;
}



.mizuno_index-productlisttxt{
	width:90%;
	max-width:490px;
	margin:0 auto;
	padding:130px 0 0 100px;
}

.mizuno_index-productlisttxt img{
	width:100%;
	margin-bottom:10px;
}
.mizuno_index-productlisttxt a{
	text-decoration:none;
}
	
.index_monarcida-ttl{
	font-size: 48px;
	font-weight: bold;
	color: #222;
	text-align: left;
	}	
	
.index_monarcida-ttl span{
	font-size: 16px;
	color: #444;
	display: block;
	}	
		
.index_monarcida-txt{
	font-size: 16px;
	color: #444;
	text-align: left;
	border-bottom: 1px #ccc solid;
	border-top: 1px #ccc solid;
	padding: 10px;
	margin-top: 10px;
	}	
	
.index_productbt{
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
	}	
	
	
.mizuno-index-pack{
	color:#269dff;
	font-weight:bold;
	padding-bottom:5px;
}

.reach_beyond-line{
	border-top:2px solid #ccc;
	padding-bottom:20px;
}

.mizuno-index-attention{
	color:#ff4e4e;
	font-weight:bold;
	font-size:15px;
	padding-top:20px;
	width:90%;
	max-width:800px;
	margin:0 auto;
	line-height:170%;
}


}

/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){

.sp-none{
	display:none;}

img{
max-width: 100%;
height: auto;
width:auto;}


.page-link{
	margin-top:-60px;
	padding-top:60px;
}

/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:60px; font-size:9px; color:#fff; padding:20px 10px 0 10px;}
.foot span{
	display: block;
}
.foot a{color:#ccc;}


/* gallery

.gallery {
  width: 100%;
  height:350px;
  margin:0 auto 30px auto;
}
.gallery img {
  width: 100%;
  height: auto;
}

 */
/* gallery */

/* 先頭に戻るボタン */
.modoru_navi {
 position: fixed;
 bottom: 10px;
 right: 10px;
 }

.modoru_navi img{
	opacity: 0.8;
	 filter: alpha(opacity=80);
	 -ms-filter: "alpha(opacity=80)";
	width:50px;
	height:50px;}

/* swiper */

.swiper-container {
width: 100%;
height: 100%;
background: #000;
position:absolute;
top:0;
left:0;
}

    .swiper-slide {
        font-size: 18px;
        color:#000;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0px 20px 0px 0px;
    }
    
    .parallax-bg {
        position: absolute;
        left: 0;
        top: 0;
        width: 650%;
        height: 100%;
        -webkit-background-size: 4000px;
        background-size: cover;
        background-position: left;
    }
    .swiper-slide .title {
        font-size: 41px;
        font-weight: 300;
    }
    .swiper-slide .subtitle {
        font-size: 21px;
    }
    .swiper-slide .text {
        font-size: 13px;
        max-width: 410px;
        line-height: 1.4;
		text-align:left;
		color:#000;
		background-image:url(/nike/ftw/img/text-bg.png);
		background-repeat:repeat;
		padding:3px 3px 3px 5px;
		position:absolute;
		bottom:20px;
    }

/* swiper */


.section {
	display: block;
	width: 100%;
	height: 400px;
	float: left;
	position:relative;
	text-align:center;
	margin:0 auto;
	padding:0;
        }
.section a{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	text-align:center;
	margin:0 auto;
	padding:0;}
.section a:hover{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	background:#000;}
.section img{
	margin:0 auto;
	padding:0;
	text-align:center;
	bottom:250px;
	left:0;
	position:absolute;
	width:100%;}

	
.mizuno19-header{
	height:50px;
	background:#222;
	width:100%;
	position:fixed;
	margin:0 auto;
	padding:0;
	top:0;
	left:0;
	z-index:999;
	text-align:center;
}

.mizuno19-header-logo{
	text-align:center;
	margin:12px auto;	
}

.mizuno19-header-logo img{
	width:75px;
}




.mizuno-index-main{
	margin-top: 50px;
}
.mizuno-index-main img{
	width:100%;
}

.mizuno-index-txtarea{
	padding:40px 0;
}

.mizuno-index-ttl{
	font-size:40px;
	font-weight:bold;
	margin:0 auto;
	text-align:center;
	color:#222;
	letter-spacing:1px;
}

.mizuno-index-sub{
	font-size:17px;
	color:#444;
	margin:0 auto;
	text-align:center;
	letter-spacing:2px;
}

ul.mizuno-index-navilist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1000px;
}

ul.mizuno-index-navilist li{
	float:left;
	margin:0 auto 10px auto;
	padding:0;
	width:33.3%;
}

ul.mizuno-index-navilist li a{
	border:2px solid #fff;
	margin:0 auto;
	padding:0;
	width:95%;
	padding:15px 0;
	display:block;
	color:#fff;
	text-decoration:none;
}

ul.mizuno-index-navilist li a:hover{
	background:#222;
}

.mizuno-index-navittl{
	font-weight:bold;
}

.mizuno-index-navittl:before{
	content: '\f107';
	display: inline-block;
	font-family: FontAwesome;
	margin-right:5px;
}

.mizuno-index-navisub{
	font-size:10px;
	color:#fff;
	margin-top:3px;
	letter-spacing:1px;
}

ul.mizuno-index-navilist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.mizuno-index-productarea{
	background: #fff;
	padding:80px 0 0 0;
}

.mizuno-index-product_txtarea{
	text-align:left;
	width:90%;
	max-width:1000px;
	margin:20px auto;
	text-align:left;
}

.mizuno-index-product_img img{
	border-radius:10px;
	width:90%;
	margin:0 auto;
}

.mizuno-index-product_ttl{
	font-size:26px;
	font-weight:bold;
	color:#fff;

}
.mizuno-index-product_ttl span{
	font-size:12px;
	display:block;
	font-weight:normal;
	letter-spacing:1px;
}

.mizuno-index-product_txt{
	padding:15px 0;
	color:#ccc;
	font-size:14px;
	line-height:180%;
}

.mizuno-index-product_logo{
/*	margin-bottom:20px;*/
	text-align:center;
	width:100%;
}

.mizuno-index-product_logo img{
	width:80%;
	max-width:300px;
	margin:0 auto;
}
.mizuno-index-product_morebtn a{
	font-size:20px;
/*	font-weight:bold;*/
	color:#222;
	padding:10px 0;
	width:80%;
	max-width:250px;
	margin:0 auto;
	display:block;
	background:#fff;
	text-decoration:none;
}

.rb-morebtn a{
	background:#269dff !important;
}


.mizuno-index-product_morebtn a:hover{
	background:#ccc;
}

.mizuno-index-product_morebtn a span{
	font-size:12px;
	font-weight:normal;
}

.mizuno-index-product_morebtn a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.mizuno-index-product_contentsarea{
	margin-bottom:100px;
}

.mizuno-index-product_futsalttl{
	color:#fff;
	font-weight:bold;
/*	width:100%;*/
	max-width:1000px;
	margin:0 auto;
	padding:10px 10px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	font-size:20px;
	letter-spacing:1px;
	text-align:left;
}

.mizuno-index-product_futsalttl span{
	font-size:11px;
/*	margin-left:5px;*/
	display:block;
}


ul.mizuno-index-product_futsallist{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:85%;
	max-width:1000px;
}
ul.mizuno-index-product_futsallist li{
	float:left;
	margin:0 auto 30px auto;
	padding:0;
	width:100%;
	text-align:center;
}
ul.mizuno-index-product_futsallist li img{
	margin:40px auto 30px auto;
	padding:0;
	width:90%;
}
ul.mizuno-index-product_futsallist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.mizuno-index-product_futsal-name{
	font-size:20px;
	font-weight:bold;
	color:#fff;
	letter-spacing:1px;
	text-align:left;
	width:90%;
	margin:0 auto;
}
.mizuno-index-product_futsal-name span{
	font-size:11px;
	font-weight:normal;
	color:#fff;
	display:block;
}

.mizuno-index-product_futsal-txt{
	font-size:15px;
	color:#ccc;
	text-align:left;
	width:90%;
	margin:10px auto 20px auto;
	line-height:170%;
}


.mizuno-index-line{
  display: inline-block;
  border-left: 1px solid #222;
  border-right: 1px solid #222;
  height: 50px;		
	}	
			
	
.mizuno-schedulearea{
	width: 90%;
	margin: 20px auto;
	padding: 10px;
	text-align: center;
	background: #222;
	}	
		
.mizuno-schedule-ttl{
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	}	
	
.mizuno-schedule-ttl span{
	font-size: 10px;
	font-weight: bold;
	color: #ccc;
	}	

.mizuno-schedule-txt{
	font-size: 14px;
	font-weight: bold;
	color: #ccc;
	text-align: left;
	margin: 10 auto 0 auto;
	}	


.index-main-area{
	width: 95%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	}	
		
.index-main-area02{
	width: 95%;
	margin: 0 auto;
	padding: 0;
	text-align: center;		
	}	
		
	
	
.index-morelianeo3jp-ttl{
	font-size: 36px;
	font-weight: bold;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	color: #222;
	}	
	
.index-morelianeo3jp-ttl span{
	font-size: 16px;
	display: block;
	font-weight: bold;
	color: #333;
	}	
	
.index-morelianeo3jp-txt{
	border-top: 1px #444 solid;
	padding:10px;
	margin: 10px auto;
	text-align: left;
	font-weight: bold;
	}
	
.index-morelianeo3jp-txt a{
	text-decoration: none;
	}	

	
.mizuno-index-productttl{
	font-size: 28px;
	font-weight: bold;
	color: #222;
	text-align: center;
	margin-bottom: 10px;
	}	
	
			
ul.mizuno_index-product-list{
	list-style-type:none;
	padding:0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	margin:50px auto 20px auto;
align-items: center;
  justify-content: center;
  width:90%;
	}
ul.mizuno_index-product-list li{
	width:100%;
	margin:0 auto 35px auto;
	padding:0;
}
ul.mizuno_index-product-list li img{
	width:100%;
	margin:0 auto;
}	
	
	

.mizuno_index-productlisttxt{
	width:95%;
	margin:0 auto;
	padding:0;
	text-align: center;
}

.mizuno_index-productlisttxt img{
	width:100%;
	margin-bottom:10px;
}
.mizuno_index-productlisttxt a{
	text-decoration:none;
}	
	

.index_monarcida-ttl{
	width: 95%;
	margin: 10px auto 0 auto;
	padding: 0;	
	font-size:26px;
	text-align: left;
	font-weight: bold;
	color:#222;
}
.index_monarcida-ttl span{
	font-size:16px;
	display:block;
	color: #444;
}

		
.index_monarcida-txt{
	width: 95%;
	font-size: 16px;
	color: #444;
	text-align: left;
	border-bottom: 1px #ccc solid;
	border-top: 1px #ccc solid;
	padding: 10px;
	margin-top: 10px;
	}	
		
	
.index_productbt{
	width: 95%;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
	}	
	
		
	
	
	
	
	

.mizuno-index-switch ul{
 	list-style-type:none;
	margin:0;
	padding:0;
}

.mizuno-index-switch .toggle{
	padding:15px 0;
	border:1px solid #fff;
	width:70%;
	max-width:500px;
	margin:0 auto;
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:20px;
	letter-spacing:1px;
}


.mizuno-index-switch .toggle.active{
	border-bottom:none;
}

.mizuno-index-switch .toggle:before{
	content: '\f107';
	display: inline-block;
	font-family: FontAwesome;
	margin-right:5px;
}

.mizuno-index-switch .toggle.active:before{
	content: '\f106';
	display: inline-block;
	font-family: FontAwesome;
	margin-right:5px;
}

.mizuno-index-switch .child{
    display:none;
}

.mizuno-index-switch ul.inner{
	border:1px solid #fff;
	border-top:none;
	width:70%;
	max-width:500px;
	margin:0 auto;
	padding-bottom:15px;
}

.mizuno-index-switch ul.inner li a{
	padding:10px 0;
	color:#fff;
	font-size:17px;
	text-decoration:none;
	display:block;
}

.mizuno-index-switch .reachbeyond-blue a{
	color:#269dff !important;
}


.mizuno-index-switch ul.inner li a span{
	font-size:11px;
	display:block;
}


.mizuno-index-txt{
	margin:0 auto;
	color:#ccc;
	font-size:14px;
	padding:50px 0 0 0;
	line-height:190%;
	width:95%;
	max-width:1000px;
}

.mizuno-index-txt span{
	margin:0 auto;
	color:#444;
	font-size:19px;
	display:block;
	padding-bottom:15px;
	line-height:170%;
}

.mizuno-index-pack{
	color:#269dff;
	font-weight:bold;
	padding-bottom:5px;
}

.reach_beyond-line{
	border-top:2px solid #ccc;
	padding-bottom:20px;
}

.mizuno-index-attention{
	color:#ff4e4e;
	font-weight:bold;
	font-size:15px;
	padding-top:20px;
	width:90%;
	max-width:800px;
	margin:0 auto;
	line-height:170%;
	text-align:left;
}


}
